@charset "utf-8";

.h_logo_wp a:hover {
	opacity: 0.7;
}
.f_logo:hover {
	opacity: 0.7;
}
.c_btn01:hover span {
	left: 0px;
	top: 0px;
	background: #c51919;
}
.c_btn02:hover {
	background: #c51919;
}
.c_btn03:hover {
	color: #fff;
	background-color: #c51919;
}
.c_btn03:hover::after {
	top: 50%;
	right: 25px;
	background-color: #fff;
	background-image: url(../img/icon_r.png);
}
.c_btn04:hover {
	opacity: 0.7;
}
.c_btn04:hover::after {
	right: 2px;
}
.in_wp:hover {
	opacity: 0.7;
}
.lang_chenge_wp li a:hover {
	opacity: 0.7;
}

.hnav .hnav_inner nav > dl:not(.h_inq_btn) > dt a::after {
	position: absolute;
	bottom: -10px;
	left: 0;
	content: "";
	width: 100%;
	height: 3px;
	background: #df3030;
	transform: scale(0, 1);
	transform-origin: center top;
	transition: transform 0.3s;
}
.hnav .hnav_inner nav > dl:not(.h_inq_btn) > dt a:hover::after {
	transform: scale(1, 1);
}

.hnav .hnav_inner nav > dl:not(.h_inq_btn) > dt a.on::after {
	transform: scale(1, 1);
}
#totop:hover {
	background: rgba(0, 0, 0, 0.8);
}
#totop:hover .icon-totop::before {
	top: 50%;
}

.hnav .hnav_inner nav dl.h_inq_btn dt a:hover {
	background: #c51919;
}

.mega .mega_inner ul li a:hover {
	opacity: 0.7;
	color: #df3030;
}
.mega .mega_inner ul li a:hover::after {
	right: 0px;
	background-color: #c51919;
}
.pankuzu a:hover {
	color: #00a3c9;
}

.f_logo:hover {
	opacity: 0.7;
}
.fnav_cont a:hover {
	opacity: 0.7;
}

.news_list_box li a:hover {
	color: #00a3c9;
}
.news_list_box li a:hover::after {
	color: #00a3c9;
}

.news_list_box > li > a:hover::after {
	right: 0px;
	border-top: 2px solid #00a3c9;
	border-right: 2px solid #00a3c9;
}
.pein_box a:hover {
	background: #fbfbfb;
	color: #00a3c9;
}
.pein_box a:hover .img_wp img {
	background: #f3f3f3;
	color: #00a3c9;
	-webkit-transform: translateY(-50%) translateX(-50%) scale(1.1);
	transform: translateY(-50%) translateX(-50%) scale(1.1);
}
.home_w .sec05_area .boxcg_btn_Box > a:hover {
	background-color: #ffdbdb;
}
.t_table_01 table a:hover {
	opacity: 0.7;
}
.pein_area .pein_wp .boxcg_btn_Box a:hover {
	background-color: #f95d5d;
	color: #fff;
}
.slide-navigation li:hover {
	opacity: 0.7;
}
.c_table_01 table tbody tr td a.txt:hover {
	opacity: 0.7;
}
.pdf_btn:hover {
	color: #fff;
	background-color: #df3030;
}
.smvbox > a:hover {
	background-color: #fbfbfb;
	color: #00a3c9;
}
.smvbox > a:hover .vm_bn:after {
	right: -3px;
}
.guidelines .tttx .emails > a:hover {
	opacity: 0.7;
}
.guidelines .sec03_area .white_box3 > a:hover {
	opacity: 0.7;
}

a[href^="mailto:"]:hover {
	opacity: 0.7;
}
.c_form01 .kojin_wrap .txt_link:hover {
	opacity: 0.7;
}
.reset_btn:hover {
	opacity: 0.7;
}

.year_box .year_list li a:hover {
	background: #fbfbfb;
	color: #00a3c9;
}
.year_box .year_list li a:hover:after {
	right: 10px;
}

.yu_btn_wp a:hover {
	background: #fbfbfb;
	color: #00a3c9;
}
.yu_btn_wp a:hover b {
	color: #00a3c9;
}
.yu_btn_wp a:hover span::after {
	right: -3px;
}
.wp-pagenavi a:hover {
	background-color: #6d6d6d;
	color: #fff;
}
.c_table_01 table a:hover {
	opacity: 0.7;
}
